<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="vi-vn" lang="vi-vn">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Sản phẩm </title>
      <meta name="title" content="Sản phẩm " />
      <meta name="keywords" content="Nhà thuốc Online, uy tín, hàng đầu Việt Nam" />
      <meta name="description" content="Nhà thuốc 365 : Nhà thuốc Online uy tín hàng đầu Việt Nam. Chuyên cung cấp sản phẩm chính hãng, giá tốt" />
      <meta name="robots" content="index,follow,all" />
      <meta name="language" content="Vietnamese" />
      <meta property="og:type" content="article">
      <meta name="google-site-verification" content="ZzvlEwJb406KOSfk7uHlRQGMHCl4bd6GskK-zG65JQU" />
      <meta property="og:title" content="Sản phẩm ">
      <meta property="og:description" content="Nhà thuốc 365 : Nhà thuốc Online uy tín hàng đầu Việt Nam. Chuyên cung cấp sản phẩm chính hãng, giá tốt" />
      <meta property="og:url" content="san-pham" />
      <meta property="article:published_time" content="2014-09-15" />
      <meta property="og:sitename" content="Nhà thuốc 365, nhà thuốc trực tuyến uy tín hàng đầu Việt Nam" />
      <meta name="revisit-after" content="1 days" />
      <meta name="geo.position" content="10.838574,106.672846" />
      <meta name="geo.placename" content="TPHCM" />
      <meta name="geo.region" content="VN-65" />
      <link type="image/x-icon" href="favicon.ico" rel='icon' />
      <meta property="fb:app_id" content="1390454794383682">
      <meta property="fb:admins" content="100001570653221">
      <meta name="copyright" content="Thiết kế web http://finalstyle.com">
      <meta name="developer" content="Ngô Văn Quang, quangnv@finalstyle.com">
      <meta name="author" content="nhathuoc365.vn: Sức khỏe & Sắc đẹp">
      <link href="//fonts.googleapis.com/css?family=Roboto:300italic,300,400italic,400,700italic,700" rel="stylesheet" type="text/css">
      <link rel="canonical" href="san-pham" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/bootstraps/bootstrap/bootstrap.min.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="modules/product/assets/css/cat.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="modules/product/assets/css/responsive-product.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/breadcrumbs/assets/css/home_new.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/catsmenu/assets/css/default.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/banners/assets/css/default.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/css/reset.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/style.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="modules/product/assets/css/cart.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/css/jquery.raty.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/css/owl.carousel.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/responsive.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="libraries/font-awesome/css/font-awesome.min.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu/assets/css/menu_header.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu/assets/css/navigation.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu/assets/css/mobile.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu_banner/assets/css/default.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="libraries/jquery/jquery.ui/jquery-ui.css" />
      <link rel="stylesheet" type="text/css" media="screen" href="blocks/search/assets/css/search.css" />
      <script type="text/javascript" src="libraries/jquery/jquery.min.js"></script>
      <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-NW7ZDTH');</script>
      <p>
         <!-- Facebook Pixel Code --><script>
            !function(f,b,e,v,n,t,s)
            {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
            n.callMethod.apply(n,arguments):n.queue.push(arguments)};
            if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
            n.queue=[];t=b.createElement(e);t.async=!0;
            t.src=v;s=b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t,s)}(window,document,'script',
            'https://connect.facebook.net/en_US/fbevents.js');
             fbq('init', '636053103433747'); 
            fbq('track', 'PageView');
         </script>
      <noscript>
         <img height="1" width="1" 
            src="https://www.facebook.com/tr?id=636053103433747&ev=PageView
            &noscript=1">
      </noscript>
      <!-- End Facebook Pixel Code --></p>
      <!-- Global site tag (gtag.js) - AdWords: 870039486 --><script async src="https://www.googletagmanager.com/gtag/js?id=AW-870039486"></script><script>
         window.dataLayer = window.dataLayer || [];
         function gtag(){dataLayer.push(arguments);}
         gtag('js', new Date());
         
         gtag('config', 'AW-870039486');
      </script>
   </head>
   <body>
      <!-- Google Code dành cho Thẻ tiếp thị lại -->
      <script type="text/javascript">
         /* <![CDATA[ */
         var google_conversion_id = 825559741;
         var google_custom_params = window.google_tag_params;
         var google_remarketing_only = true;
         /* ]]> */
      </script>
      <script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js"></script>
      <noscript>
         <div style="display:inline;">
            <img height="1" width="1" style="border-style:none;" alt="" src="pagead/viewthroughconversion/825559741/?guid=ON&amp;script=0">
         </div>
      </noscript>
      <script type="text/javascript">
         /* <![CDATA[ */
         var google_conversion_id = 971932878;
         var google_custom_params = window.google_tag_params;
         var google_remarketing_only = true;
         /* ]]> */
      </script>
      <script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js"></script>
      <noscript>
         <div style="display:inline;">
            <img height="1" width="1" style="border-style:none;" alt="" src="pagead/viewthroughconversion/971932878/?guid=ON&amp;script=0">
         </div>
      </noscript>
      <!-- Google Tag Manager (noscript) -->
      <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NW7ZDTH"
         height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
      <!-- End Google Tag Manager (noscript) -->
      <div class="animationload">
         <div class="osahanloading"></div>
      </div>
      <div class="mask"></div>
      <div class="mask_1"></div>
      <div id="shop-cart-alert">
         <span class="close"></span>
         <img src="templates/version3/scss/images/shop-cart-empty.png" alt="">
         <p><b>Không có sản phẩm nào trong giỏ hàng</b></p>
         <p>Hãy nhanh tay sở hữu những sản phẩm yêu thích của bạn</p>
         <a href="javascript:void(0)">Tiếp tục mua hàng</a>
      </div>
      <div class="popup_cart">
         <div class="title">Giỏ hàng của bạn (1)</div>
         <span class="close"></span>
         <div class="content">
         </div>
      </div>
      <div id="TB_window" style="">
         <div id="TB_title">
            <div id="TB_ajaxWindowTitle">Mua nhanh</div>
            <div id="TB_closeAjaxWindow">
               <a href="#" id="TB_closeWindowButton">close</a> or Esc Key
            </div>
         </div>
         <div id="TB_ajaxContent">
            <div class="box-popup">
               <div class="bp-title">
                  Mua nhanh sản phẩm
                  <a href="javascript:void(0);" title="Đóng"></a>
               </div>
               <!--end: .bp-title-->
               <div class="bp-content">
               </div>
               <!--end: .cq-content-->
            </div>
            <!--end: .box-popup-->
         </div>
      </div>
      
      <div class="header_bottom">
         <div class="wrapper ">
            <div class="menu_cat_prd cat_mn clearfix col-md-3">
               <p class="danhmuc">Danh mục sản phẩm</p>
               <div id="block-0" class="block-menu-banner block-menu-banner-default clearfix" style="" style="position:relative;">
                  <div class="bmb-menu ">
                     <ul>
                        <li style="background-image: url(images/menus/thuc-pham-chuc-nang-1517387602.png)" >
                           <a class="a_parent" href="thuc-pham-chuc-nang-p1" title="Thực phẩm chức năng">
                           Thực phẩm chức năng                        </a>
                           <div id="box-sub-18" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="vitamin-khoang-chat-p8" title="Vitamin - khoáng chất">Vitamin - khoáng chất </a>
                                 </li>
                                 <li>
                                    <a href="thuoc-bo-than-kinh-p10" title="Thuốc bổ thần kinh">Thuốc bổ thần kinh </a>
                                 </li>
                                 <li>
                                    <a href="dieu-tri-tieu-duong-p11" title="Điều trị tiểu đường">Điều trị tiểu đường </a>
                                 </li>
                                 <li>
                                    <a href="ho-tro-tuan-hoan-nao-p12" title="Hỗ trợ tuần hoàn não">Hỗ trợ tuần hoàn não </a>
                                 </li>
                                 <li>
                                    <a href="bo-than-–-tiet-nieu-p13" title="Bổ thận - Tiết niệu">Bổ thận - Tiết niệu </a>
                                 </li>
                                 <li>
                                    <a href="he-tieu-hoa-gan-p14" title="Hệ tiêu hóa - Gan">Hệ tiêu hóa - Gan </a>
                                 </li>
                                 <li>
                                    <a href="xuong-khop-p15" title="Xương khớp">Xương khớp </a>
                                 </li>
                                 <li>
                                    <a href="ho-tro-benh-huyet-ap-–-tim-mach-p16" title="Hỗ trợ bệnh huyết áp - Tim mạch">Hỗ trợ bệnh huyết áp - Tim mạch </a>
                                 </li>
                                 <li>
                                    <a href="suc-khoe-sinh-ly-nam-p17" title="Sức khỏe - Sinh lý nam">Sức khỏe - Sinh lý nam </a>
                                 </li>
                                 <li>
                                    <a href="suc-khoe-sinh-ly-nu-p18" title="Sức khỏe - Sinh lý nữ">Sức khỏe - Sinh lý nữ </a>
                                 </li>
                                 <li>
                                    <a href="mien-dich-giai-doc-p19" title="Miễn dịch - Giải độc">Miễn dịch - Giải độc </a>
                                 </li>
                                 <li>
                                    <a href="chong-viem-giam-dau-nhiem-khuan-p20" title="Chống viêm, giảm đau, nhiễm khuẩn">Chống viêm, giảm đau, nhiễm khuẩn </a>
                                 </li>
                                 <li>
                                    <a href="mat-tai-mui-hong-p21" title="Mắt, tai, Mũi họng">Mắt, tai, Mũi họng </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/tinh-dau-1517387636.png)" >
                           <a class="a_parent" href="tinh-dau-p2" title="Tinh dầu">
                           Tinh dầu                        </a>
                           <div id="box-sub-19" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="dau-nen-p23" title="Dầu nền">Dầu nền </a>
                                 </li>
                                 <li>
                                    <a href="san-pham-dac-tri-p24" title="Sản phẩm đặc trị">Sản phẩm đặc trị </a>
                                 </li>
                                 <li>
                                    <a href="den-nen-dot-tinh-dau-p25" title="Đèn nến đốt tinh dầu">Đèn nến đốt tinh dầu </a>
                                 </li>
                                 <li>
                                    <a href="den-dien-dot-tinh-dau-p26" title="Đèn điện đốt tinh dầu">Đèn điện đốt tinh dầu </a>
                                 </li>
                                 <li>
                                    <a href="tinh-dau-khac-p27" title="Tinh dầu khác">Tinh dầu khác </a>
                                 </li>
                                 <li>
                                    <a href="tinh-dau-organics-p22" title="Tinh dầu Organics">Tinh dầu Organics </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/thuc-pham-giam-can-an-kieng-1517387699.png)" >
                           <a class="a_parent" href="thuc-pham-giam-can-an-kieng-p4" title="Thực phẩm giảm cân, ăn kiêng">
                           Thực phẩm giảm cân, ăn kiêng                        </a>
                           <div id="box-sub-21" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="san-pham-giam-can-p1388" title="Sản phẩm giảm cân">Sản phẩm giảm cân </a>
                                 </li>
                                 <li>
                                    <a href="thuc-pham-thay-the-bua-an-p1389" title="Thực phẩm thay thế bữa ăn">Thực phẩm thay thế bữa ăn </a>
                                 </li>
                                 <li>
                                    <a href="san-pham-ho-tro-vitamin-thanh-loc-p1390" title="Sản phẩm hỗ trợ">Sản phẩm hỗ trợ </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/ho-tro-dieu-tri-ung-thu-ung-buou-1517387719.png)" >
                           <a class="a_parent" href="ho-tro-dieu-tri-ung-thu-ung-buou-p5" title="Hỗ trợ điều trị ung thư, ung bướu">
                           Hỗ trợ điều trị ung thư, ung bướu                        </a>
                           <div id="box-sub-22" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="fucoidan-p1359" title="Fucoidan">Fucoidan </a>
                                 </li>
                                 <li>
                                    <a href="nam-p1355" title="Nấm">Nấm </a>
                                 </li>
                                 <li>
                                    <a href="khuan-p1352" title="Khuẩn">Khuẩn </a>
                                 </li>
                                 <li>
                                    <a href="san-pham-ho-tro-dieu-tri-ung-thu-khac-p1357" title="Sản phẩm hỗ trợ điều trị ung thư khác">Sản phẩm hỗ trợ điều trị ung thư khác </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/lam-dep-chong-lao-hoa-1517387738.png)" >
                           <a class="a_parent" href="lam-dep-chong-lao-hoa-p6" title="Làm đẹp, chống lão hóa">
                           Làm đẹp, chống lão hóa                        </a>
                           <div id="box-sub-23" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="lam-dep-duong-da-p1368" title="Làm đẹp, dưỡng da">Làm đẹp, dưỡng da </a>
                                 </li>
                                 <li>
                                    <a href="duong-toc-mong-p1371" title="Dưỡng tóc, móng">Dưỡng tóc, móng </a>
                                 </li>
                                 <li>
                                    <a href="chong-lao-hoa-p1372" title="Chống lão hóa">Chống lão hóa </a>
                                 </li>
                                 <li>
                                    <a href="het-trung-ca-p1373" title="Hết trứng cá">Hết trứng cá </a>
                                 </li>
                                 <li>
                                    <a href="collagen-p1374" title="Collagen">Collagen </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/suc-khoe-tre-em-1517387761.png)" >
                           <a class="a_parent" href="suc-khoe-tre-em-p7" title="Sức khỏe trẻ em">
                           Sức khỏe trẻ em                        </a>
                           <div id="box-sub-24" class="box-sub">
                              <ul>
                                 <li>
                                    <a href="bo-sung-vitamin-khoang-chat-p1403" title="Bổ sung vitamin, khoáng chất">Bổ sung vitamin, khoáng chất </a>
                                 </li>
                                 <li>
                                    <a href="ho-tro-tieu-hoa-p1404" title="Hỗ trợ tiêu hóa">Hỗ trợ tiêu hóa </a>
                                 </li>
                                 <li>
                                    <a href="tang-cuong-mien-dich-tre-em-p1405" title="Tăng cường miễn dịch trẻ em">Tăng cường miễn dịch trẻ em </a>
                                 </li>
                                 <li>
                                    <a href="ho-tro-dieu-tri-benh-tre-em-p1406" title="Hỗ trợ điều trị bệnh trẻ em">Hỗ trợ điều trị bệnh trẻ em </a>
                                 </li>
                              </ul>
                           </div>
                           <!--end: .box-sub-->
                        </li>
                        <li style="background-image: url(images/menus/san-pham-khuyen-mai-1517387799.png)" >
                           <a class="a_parent" href="khuyen-mai" title="Sản phẩm khuyến mãi">
                           Sản phẩm khuyến mãi                        </a>
                        </li>
                        <li class="show_add"><a href="javascript:void(0)">Xem thêm</a></li>
                     </ul>
                  </div>
                  <!--end: .bbm-menu-->
               </div>
               <!--end: .block-products-->        
            </div>
            <div class="menu_cat_prd box_search clearfix col-md-7">
               <div class="search-top cf">
                  <form action="danh-muc-san-pham-p0" name="search_form" id="search_form" action="index_submit" method="get" onsubmit="javascript: submit_form_search();
                     return false;" accept-charset="utf-8">
                     <input type="text" class="fl keyword" name="keyword" id="txt-search" value="" placeholder="Nhập từ khóa tìm kiếm" />
                     <input type="submit" id="bt-search" value=" " >
                     <input type='hidden'  name="module" value="product">
                     <input type='hidden'  id='link_search' value="" />
                     <input type='hidden' id='link_search2' value="tim-kiem-san-pham/" />
                     <input type='hidden'  name="view" value="cat">
                     <input type='hidden' id="ccode_search" name="ccode" value="">
                     <input type='hidden'  name="cid" id="cid" value="0">
                     <input type='hidden'  name="Itemid" value="9">
                  </form>
               </div>
            </div>
            <div class="div_cart clearfix col-md-2">
               <div class="cart">
                  <i class="icon_cart"></i>
                  <p class="text_giohang">Giỏ hàng</p>
                  <a href="javascript:void(0)" title="">(0) - Sản phẩm</a>
                  <a href="javascript:void(0)" title="" class="icon-mb"><img src="templates/version3/scss/images/shop-cart.png" alt=""><span>0</span></a>
                  <script>
                     $('.cart a').click(function (event) {
                         var c = 0;
                         if (c == 0) {
                             $('.mask,#shop-cart-alert').fadeIn();
                         }
                     });
                     $('#shop-cart-alert .close,#shop-cart-alert a,.mask,.popup_cart .close,#TB_window .box-popup .bp-title a').click(function () {
                         $('#shop-cart-alert,.mask,#TB_window').fadeOut();
                         $('.popup_cart,.mask,#TB_window').fadeOut();
                         $('.popup_cart .content,#TB_window .bp-content').text('');
                     });
                  </script>
               </div>
            </div>
         </div>
      </div>
      
      <section class="dd-menu">
         <div class="wrapper">
         </div>
         <!--end: .canvas-->
      </section>
      <section class="main-ctn">
         <div class="wrapper wrapper-product-category">
            <div class="breadcrumbs">
               <div class="wrapper">
                  <ul>
                     <li class="breadcrumb-item">
                        <a class="home" href="">Trang chủ</a>
                     </li>
                     <li class="breadcrumb-item">
                        <a itemprop="url" href="san-pham" title="Sản phẩm"><span itemprop="title">Sản phẩm</span></a>
                     </li>
                  </ul>
               </div>
            </div>
            <!--end: .breadcrumbs-->
            <aside id="aside">
               <div id="block-113" class="block-catsmenu block-catsmenu-products">
                  <div class="sidebar-heading-f">
                     Lọc sản phẩm
                     <i class="show_mb"></i>
                  </div>
                  <div class="span3-cotent sidebar-content">
                     <ul class="cats">
                        <li class="menu-1 has-child ">
                           <a href="thuc-pham-chuc-nang-p1" title="Thực phẩm chức năng">Thực phẩm chức năng</a>
                           <ul class="submenu-1">
                              </li>
                              <li class="menu-8  "><a href="vitamin-khoang-chat-p8" title="Vitamin - khoáng chất">Vitamin - khoáng chất</a></li>
                              <li class="menu-10  "><a href="thuoc-bo-than-kinh-p10" title="Thuốc bổ thần kinh">Thuốc bổ thần kinh</a></li>
                              <li class="menu-11  "><a href="dieu-tri-tieu-duong-p11" title="Điều trị tiểu đường">Điều trị tiểu đường</a></li>
                              <li class="menu-12  "><a href="ho-tro-tuan-hoan-nao-p12" title="Hỗ trợ tuần hoàn não">Hỗ trợ tuần hoàn não</a></li>
                              <li class="menu-13  "><a href="bo-than-–-tiet-nieu-p13" title="Bổ thận – Tiết niệu">Bổ thận – Tiết niệu</a></li>
                              <li class="menu-14  "><a href="he-tieu-hoa-gan-p14" title="Hệ Tiêu hóa - Gan">Hệ Tiêu hóa - Gan</a></li>
                              <li class="menu-15  "><a href="xuong-khop-p15" title="Xương khớp">Xương khớp</a></li>
                              <li class="menu-16  "><a href="ho-tro-benh-huyet-ap-–-tim-mach-p16" title="Hỗ trợ bệnh huyết áp – Tim mạch">Hỗ trợ bệnh huyết áp – Tim mạch</a></li>
                              <li class="menu-17  "><a href="suc-khoe-sinh-ly-nam-p17" title="Sức khỏe - Sinh lý nam">Sức khỏe - Sinh lý nam</a></li>
                              <li class="menu-18  "><a href="suc-khoe-sinh-ly-nu-p18" title="Sức khỏe - Sinh lý nữ">Sức khỏe - Sinh lý nữ</a></li>
                              <li class="menu-19  "><a href="mien-dich-giai-doc-p19" title="Miễn dịch - Giải độc">Miễn dịch - Giải độc</a></li>
                              <li class="menu-20  "><a href="chong-viem-giam-dau-nhiem-khuan-p20" title="Chống viêm, giảm đau, nhiễm khuẩn">Chống viêm, giảm đau, nhiễm khuẩn</a></li>
                              <li class="menu-21  "><a href="mat-tai-mui-hong-p21" title="Mắt, Tai, Mũi, Họng ">Mắt, Tai, Mũi, Họng </a>  </li>
                           </ul>
                        <li class="menu-2 has-child ">
                           <a href="tinh-dau-p2" title="Tinh dầu">Tinh dầu</a>
                           <ul class="submenu-2">
                              </li>
                              <li class="menu-22  "><a href="tinh-dau-organics-p22" title="Tinh Dầu Organics">Tinh Dầu Organics</a></li>
                              <li class="menu-23  "><a href="dau-nen-p23" title="Dầu Nền">Dầu Nền</a></li>
                              <li class="menu-24  "><a href="san-pham-dac-tri-p24" title="Sản Phẩm Đặc Trị">Sản Phẩm Đặc Trị</a></li>
                              <li class="menu-25  "><a href="den-nen-dot-tinh-dau-p25" title="Đèn nến đốt tinh dầu">Đèn nến đốt tinh dầu</a></li>
                              <li class="menu-26  "><a href="den-dien-dot-tinh-dau-p26" title="Đèn điện đốt tinh dầu">Đèn điện đốt tinh dầu</a></li>
                              <li class="menu-27  "><a href="tinh-dau-khac-p27" title="Tinh dầu khác">Tinh dầu khác</a>  </li>
                           </ul>
                        <li class="menu-5 has-child ">
                           <a href="ho-tro-dieu-tri-ung-thu-ung-buou-p5" title="Hỗ trợ điều trị ung thư, ung bướu">Hỗ trợ điều trị ung thư, ung bướu</a>
                           <ul class="submenu-5">
                              </li>
                              <li class="menu-1359  "><a href="fucoidan-p1359" title="Fucoidan">Fucoidan</a></li>
                              <li class="menu-1355  "><a href="nam-p1355" title="Nấm">Nấm</a></li>
                              <li class="menu-1352  "><a href="khuan-p1352" title="Khuẩn">Khuẩn</a></li>
                              <li class="menu-1357  "><a href="san-pham-ho-tro-dieu-tri-ung-thu-khac-p1357" title="Sản phẩm hỗ trợ điều trị ung thư khác">Sản phẩm hỗ trợ điều trị ung thư khác</a>  </li>
                           </ul>
                        <li class="menu-1358 has-child ">
                           <a href="thuc-pham-giam-can-an-kieng-p1358" title="Thực phẩm giảm cân, ăn kiêng">Thực phẩm giảm cân, ăn kiêng</a>
                           <ul class="submenu-1358">
                              </li>
                              <li class="menu-1388  "><a href="san-pham-giam-can-p1388" title="Sản phẩm giảm cân">Sản phẩm giảm cân</a></li>
                              <li class="menu-1389  "><a href="thuc-pham-thay-the-bua-an-p1389" title="Thực phẩm thay thế bữa ăn">Thực phẩm thay thế bữa ăn</a></li>
                              <li class="menu-1390  "><a href="san-pham-ho-tro-vitamin-thanh-loc-p1390" title="Sản phẩm hỗ trợ">Sản phẩm hỗ trợ</a>  </li>
                           </ul>
                        <li class="menu-1360 has-child ">
                           <a href="suc-khoe-tre-em-p1360" title="Sức khỏe trẻ em">Sức khỏe trẻ em</a>
                           <ul class="submenu-1360">
                              </li>
                              <li class="menu-1403  "><a href="bo-sung-vitamin-khoang-chat-p1403" title="Bổ sung vitamin, khoáng chất">Bổ sung vitamin, khoáng chất</a></li>
                              <li class="menu-1404  "><a href="ho-tro-tieu-hoa-p1404" title="Hỗ trợ tiêu hóa">Hỗ trợ tiêu hóa</a></li>
                              <li class="menu-1405  "><a href="tang-cuong-mien-dich-tre-em-p1405" title="Tăng cường miễn dịch trẻ em">Tăng cường miễn dịch trẻ em</a></li>
                              <li class="menu-1406  "><a href="ho-tro-dieu-tri-benh-tre-em-p1406" title="Hỗ trợ điều trị bệnh trẻ em">Hỗ trợ điều trị bệnh trẻ em</a>  </li>
                           </ul>
                        <li class="menu-1337 has-child ">
                           <a href="lam-dep-chong-lao-hoa-p1337" title="Làm đẹp, chống lão hóa">Làm đẹp, chống lão hóa</a>
                           <ul class="submenu-1337">
                              </li>
                              <li class="menu-1368  "><a href="lam-dep-duong-da-p1368" title="Làm đẹp, dưỡng da">Làm đẹp, dưỡng da</a></li>
                              <li class="menu-1371  "><a href="duong-toc-mong-p1371" title="Dưỡng tóc, móng">Dưỡng tóc, móng</a></li>
                              <li class="menu-1372  "><a href="chong-lao-hoa-p1372" title="Chống lão hóa">Chống lão hóa</a></li>
                              <li class="menu-1373  "><a href="het-trung-ca-p1373" title="Hết trứng cá">Hết trứng cá</a></li>
                              <li class="menu-1374  "><a href="collagen-p1374" title="Collagen">Collagen</a></li>
                              <li class="menu-1467  "><a href="thiet-bi-lam-dep-tai-nha-p1467" title="Thiết bị làm đẹp">Thiết bị làm đẹp</a>  </li>
                           </ul>
                     </ul>
                  </div>
                  <!--end: .span3-cotent-->
               </div>
               <!--end: .block-catsmenu-->
               <div id="block-87" class="block-banner block-banner-default" style="float:none;margin-top:20px;">
                  <div  id="banner-102" class="item">
                     <a rel="nofollow" href="http://nhathuoc365.vn/okinawa-fucoidan-ho-tro-dieu-tri-ung-thu-pd1" title='Khuyến mại lớn Okinawa Fucoidan'>
                     <img alt="Khuyến mại lớn Okinawa Fucoidan" src="images/banners/original/khuyen-mai-lon-okinawa-fucoidan-1532416055.jpg">
                     </a>
                  </div>
                  <div  id="banner-103" class="item">
                     <a rel="nofollow" href="http://nhathuoc365.vn/nano-fucoidan-extract-granule-ho-tro-dieu-tri-ung-thu-pd580" title='Khuyến mại lớn Nano Fucoidan'>
                     <img alt="Khuyến mại lớn Nano Fucoidan" src="images/banners/original/khuyen-mai-lon-nano-fucoidan-1532416116.jpg">
                     </a>
                  </div>
               </div>
               <!--end: #block-87-->            
            </aside>
            <section id="content" class="product-category-content">
               <div class="block-content clearfix">
                  <ul class="clearfix">
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="GREEN CALCIUM 30 VIÊN - BỔ SUNG CANXI HỮU CƠ CHO BÀ BẦU VÀ TRẺ NHỎ" href="green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638">
                        <span><img alt="GREEN CALCIUM 30 VIÊN - BỔ SUNG CANXI HỮU CƠ CHO BÀ BẦU VÀ TRẺ NHỎ" src="images/products/2018/09/10/small/green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-1536566816.png" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="GREEN CALCIUM 30 VIÊN - BỔ SUNG CANXI HỮU CƠ CHO BÀ BẦU VÀ TRẺ NHỎ" href="green-calcium-30-vien-bo-sung-canxi-huu-co-cho-ba-bau-pd638">GREEN CALCIUM 30 VIÊN - BỔ SUNG CANXI HỮU CƠ CHO...</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">195.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <span class="discount">59.2%</span>                           
                        <a class="thumb" title="KEM DƯỠNG TRẮNG DA, TRỊ NÁM VÀ CHỐNG NẮNG FADE OUT CREAM" href="kem-duong-trang-da-tri-nam-va-chong-nang-fade-out-cream-pd636">
                        <span><img alt="KEM DƯỠNG TRẮNG DA, TRỊ NÁM VÀ CHỐNG NẮNG FADE OUT CREAM" src="images/products/2018/08/31/small/kem-duong-trang-da-tri-nam-va-chong-nang-fade-out-cream-1535710386.png" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="KEM DƯỠNG TRẮNG DA, TRỊ NÁM VÀ CHỐNG NẮNG FADE OUT CREAM" href="kem-duong-trang-da-tri-nam-va-chong-nang-fade-out-cream-pd636">KEM DƯỠNG TRẮNG DA, TRỊ NÁM VÀ CHỐNG NẮNG FADE...</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">399.000 đ</span><span class="price_old">980.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="ORLAVI SCARGEL - GEL LÀM MỜ SẸO" href="orlavi-scargel-gel-lam-mo-seo-pd635">
                        <span><img alt="ORLAVI SCARGEL - GEL LÀM MỜ SẸO" src="images/products/2018/08/27/small/orlavi-scargel-gel-lam-mo-seo-1535385188.jpg" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="ORLAVI SCARGEL - GEL LÀM MỜ SẸO" href="orlavi-scargel-gel-lam-mo-seo-pd635">ORLAVI SCARGEL - GEL LÀM MỜ SẸO</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">320.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="MEDICOSH VARICARE GEL - GEL BÔI HỖ TRỢ SUY GIÃN TĨNH MẠCH" href="medicosh-varicare-gel-gel-boi-ho-tro-suy-gian-tinh-mach-pd634">
                        <span><img alt="MEDICOSH VARICARE GEL - GEL BÔI HỖ TRỢ SUY GIÃN TĨNH MẠCH" src="images/products/2018/08/27/small/medicosh-varicare-gel-gel-boi-ho-tro-suy-gian-tinh-mach-1535360972.jpg" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="MEDICOSH VARICARE GEL - GEL BÔI HỖ TRỢ SUY GIÃN TĨNH MẠCH" href="medicosh-varicare-gel-gel-boi-ho-tro-suy-gian-tinh-mach-pd634">MEDICOSH VARICARE GEL - GEL BÔI HỖ TRỢ SUY GIÃN...</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">450.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="COMBO ZINC GLUCONATE + PEDIA POLY-VITE DROPS - BỘ ĐÔI HOÀN HẢO GIÚP BÉ PHÁT TRIỂN TOÀN DIỆN" href="combo-zinc-gluconate-pedia-poly-vite-drops-bo-doi-hoan-hao-giup-be-khoe-manh-pd631">
                        <span><img alt="COMBO ZINC GLUCONATE + PEDIA POLY-VITE DROPS - BỘ ĐÔI HOÀN HẢO GIÚP BÉ PHÁT TRIỂN TOÀN DIỆN" src="images/products/2018/09/19/small/combo-zinc-gluconate-pedia-poly-vite-drops-bo-doi-hoan-hao-giup-be-khoe-manh-1537301963.png" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="COMBO ZINC GLUCONATE + PEDIA POLY-VITE DROPS - BỘ ĐÔI HOÀN HẢO GIÚP BÉ PHÁT TRIỂN TOÀN DIỆN" href="combo-zinc-gluconate-pedia-poly-vite-drops-bo-doi-hoan-hao-giup-be-khoe-manh-pd631">COMBO ZINC GLUCONATE + PEDIA POLY-VITE DROPS - BỘ...</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">445.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="YOUQUEEN ISOFLAVONE – TĂNG CƯỜNG SINH LÝ NỮ" href="youqueen-isoflavone-–-tang-cuong-sinh-ly-nu-pd630">
                        <span><img alt="YOUQUEEN ISOFLAVONE – TĂNG CƯỜNG SINH LÝ NỮ" src="images/products/2018/07/13/small/youqueen-isoflavone-–-tang-cuong-sinh-ly-nu-1531476959.jpg" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="YOUQUEEN ISOFLAVONE – TĂNG CƯỜNG SINH LÝ NỮ" href="youqueen-isoflavone-–-tang-cuong-sinh-ly-nu-pd630">YOUQUEEN ISOFLAVONE – TĂNG CƯỜNG SINH LÝ NỮ</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">490.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="ZINC GLUCONATE - BỔ SUNG KẼM VÀ VITAMIN C" href="zinc-gluconate-bo-sung-kem-va-vitamin-c-pd629">
                        <span><img alt="ZINC GLUCONATE - BỔ SUNG KẼM VÀ VITAMIN C" src="images/products/2018/07/11/small/zinc-gluconate-bo-sung-kem-va-vitamin-c-1531305291.png" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="ZINC GLUCONATE - BỔ SUNG KẼM VÀ VITAMIN C" href="zinc-gluconate-bo-sung-kem-va-vitamin-c-pd629">ZINC GLUCONATE - BỔ SUNG KẼM VÀ VITAMIN C</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">215.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="FUCOIDAN MAX – FUCOIDAN HÀN QUỐC, HỖ TRỢ PHÒNG VÀ ĐIỀU TRỊ UNG THƯ" href="fucoidan-max-–-fucoidan-han-quoc-ho-tro-phong-va-dieu-tri-ung-thu-pd628">
                        <span><img alt="FUCOIDAN MAX – FUCOIDAN HÀN QUỐC, HỖ TRỢ PHÒNG VÀ ĐIỀU TRỊ UNG THƯ" src="images/products/2018/06/27/small/fucoidan-max-–-fucoidan-han-quoc-ho-tro-phong-va-dieu-tri-ung-thu-1530083514.png" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="FUCOIDAN MAX – FUCOIDAN HÀN QUỐC, HỖ TRỢ PHÒNG VÀ ĐIỀU TRỊ UNG THƯ" href="fucoidan-max-–-fucoidan-han-quoc-ho-tro-phong-va-dieu-tri-ung-thu-pd628">FUCOIDAN MAX – FUCOIDAN HÀN QUỐC, HỖ TRỢ PHÒNG VÀ...</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">5.900.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="HAIR POWER – CHỐNG RỤNG TÓC, KÍCH THÍCH MỌC TÓC" href="hair-power-–-chong-rung-toc-kich-thich-moc-toc-pd627">
                        <span><img alt="HAIR POWER – CHỐNG RỤNG TÓC, KÍCH THÍCH MỌC TÓC" src="images/products/2018/06/15/small/hair-power-–-chong-rung-toc-kich-thich-moc-toc-1529045865.png" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="HAIR POWER – CHỐNG RỤNG TÓC, KÍCH THÍCH MỌC TÓC" href="hair-power-–-chong-rung-toc-kich-thich-moc-toc-pd627">HAIR POWER – CHỐNG RỤNG TÓC, KÍCH THÍCH MỌC TÓC</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">480.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="ADVANCED GLUCOSE SUPPORT – HỖ TRỢ ỔN ĐỊNH ĐƯỜNG HUYẾT" href="advanced-glucose-support-–-ho-tro-on-dinh-duong-huyet-pd626">
                        <span><img alt="ADVANCED GLUCOSE SUPPORT – HỖ TRỢ ỔN ĐỊNH ĐƯỜNG HUYẾT" src="images/products/2018/05/25/small/advanced-glucose-support-–-ho-tro-on-dinh-duong-huyet-1527240661.png" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="ADVANCED GLUCOSE SUPPORT – HỖ TRỢ ỔN ĐỊNH ĐƯỜNG HUYẾT" href="advanced-glucose-support-–-ho-tro-on-dinh-duong-huyet-pd626">ADVANCED GLUCOSE SUPPORT – HỖ TRỢ ỔN ĐỊNH ĐƯỜNG...</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">440.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <span class="discount">52.83%</span>                           
                        <a class="thumb" title="COMBO CHANTELLE FACIAL CLEANSER 150G VÀ CHANTELLE LOTION 100ML" href="combo-chantelle-facial-cleanser-150g-va-chantelle-lotion-100ml-pd625">
                        <span><img alt="COMBO CHANTELLE FACIAL CLEANSER 150G VÀ CHANTELLE LOTION 100ML" src="images/products/2018/05/14/small/combo-chantelle-facial-cleanser-150g-va-chantelle-lotion-100ml-1526308470.png" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="COMBO CHANTELLE FACIAL CLEANSER 150G VÀ CHANTELLE LOTION 100ML" href="combo-chantelle-facial-cleanser-150g-va-chantelle-lotion-100ml-pd625">COMBO CHANTELLE FACIAL CLEANSER 150G VÀ CHANTELLE...</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">599.000 đ</span><span class="price_old">1.270.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="COMBO F1 CARE COMPLEX + GREEN CALCIUM – BỘ ĐÔI HOÀN HẢO CHO MẸ BẦU" href="combo-f1-care-complex-–-green-calcium-–-bo-doi-hoan-hao-cho-me-bau-pd624">
                        <span><img alt="COMBO F1 CARE COMPLEX + GREEN CALCIUM – BỘ ĐÔI HOÀN HẢO CHO MẸ BẦU" src="images/products/2018/05/09/small/combo-f1-care-complex-–-green-calcium-–-bo-doi-hoan-hao-cho-me-bau-1525840590.png" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="COMBO F1 CARE COMPLEX + GREEN CALCIUM – BỘ ĐÔI HOÀN HẢO CHO MẸ BẦU" href="combo-f1-care-complex-–-green-calcium-–-bo-doi-hoan-hao-cho-me-bau-pd624">COMBO F1 CARE COMPLEX + GREEN CALCIUM – BỘ ĐÔI...</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">800.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="COMBO 2 HỘP F1 CARE COMPLEX- VITAMIN TỔNG HỢP SỐ 1 CHO BÀ BẦU" href="combo-2-hop-f1-care-complex-vitamin-tong-hop-so-1-cho-ba-bau-pd623">
                        <span><img alt="COMBO 2 HỘP F1 CARE COMPLEX- VITAMIN TỔNG HỢP SỐ 1 CHO BÀ BẦU" src="images/products/2018/05/08/small/combo-2-hop-f1-care-complex-vitamin-tong-hop-so-1-cho-ba-bau-1525769644.png" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="COMBO 2 HỘP F1 CARE COMPLEX- VITAMIN TỔNG HỢP SỐ 1 CHO BÀ BẦU" href="combo-2-hop-f1-care-complex-vitamin-tong-hop-so-1-cho-ba-bau-pd623">COMBO 2 HỘP F1 CARE COMPLEX- VITAMIN TỔNG HỢP SỐ...</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">700.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="SUPER FUCOIDAN - PHÒNG VÀ HỖ TRỢ ĐIỀU TRỊ UNG THƯ" href="super-fucoidan-phong-va-ho-tro-dieu-tri-ung-thu-pd622">
                        <span><img alt="SUPER FUCOIDAN - PHÒNG VÀ HỖ TRỢ ĐIỀU TRỊ UNG THƯ" src="images/products/2018/05/05/small/super-fucoidan-phong-va-ho-tro-dieu-tri-ung-thu-1525497186.jpg" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="SUPER FUCOIDAN - PHÒNG VÀ HỖ TRỢ ĐIỀU TRỊ UNG THƯ" href="super-fucoidan-phong-va-ho-tro-dieu-tri-ung-thu-pd622">SUPER FUCOIDAN - PHÒNG VÀ HỖ TRỢ ĐIỀU TRỊ UNG THƯ</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">5.900.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="BIOGAIA PROTECTIS - HỖ TRỢ ĐIỀU TRỊ CÁC CHỨNG RỐI LOẠN TIÊU HÓA Ở TRẺ EM" href="biogaia-protectis-ho-tro-dieu-tri-cac-chung-roi-loan-tieu-hoa-o-tre-em-pd621">
                        <span><img alt="BIOGAIA PROTECTIS - HỖ TRỢ ĐIỀU TRỊ CÁC CHỨNG RỐI LOẠN TIÊU HÓA Ở TRẺ EM" src="images/products/2018/04/20/small/biogaia-protectis-ho-tro-dieu-tri-cac-chung-roi-loan-tieu-hoa-o-tre-em-1524219575.jpg" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="BIOGAIA PROTECTIS - HỖ TRỢ ĐIỀU TRỊ CÁC CHỨNG RỐI LOẠN TIÊU HÓA Ở TRẺ EM" href="biogaia-protectis-ho-tro-dieu-tri-cac-chung-roi-loan-tieu-hoa-o-tre-em-pd621">BIOGAIA PROTECTIS - HỖ TRỢ ĐIỀU TRỊ CÁC CHỨNG RỐI...</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">395.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="COENZYME Q10 - HỖ TRỢ ĐIỀU TRỊ SUY TIM VÀ CÁC BỆNH TIM MẠCH" href="coenzyme-q10-ho-tro-dieu-tri-suy-tim-va-cac-benh-tim-mach-pd620">
                        <span><img alt="COENZYME Q10 - HỖ TRỢ ĐIỀU TRỊ SUY TIM VÀ CÁC BỆNH TIM MẠCH" src="images/products/2018/04/17/small/coenzyme-q10-ho-tro-dieu-tri-suy-tim-va-cac-benh-tim-mach-1523952853.jpg" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="COENZYME Q10 - HỖ TRỢ ĐIỀU TRỊ SUY TIM VÀ CÁC BỆNH TIM MẠCH" href="coenzyme-q10-ho-tro-dieu-tri-suy-tim-va-cac-benh-tim-mach-pd620">COENZYME Q10 - HỖ TRỢ ĐIỀU TRỊ SUY TIM VÀ CÁC...</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">298.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="VITAL PREGNA - BỔ SUNG VITAMIN KHOÁNG CHẤT CHO BÀ BẦU" href="vital-pregna-pd619">
                        <span><img alt="VITAL PREGNA - BỔ SUNG VITAMIN KHOÁNG CHẤT CHO BÀ BẦU" src="images/products/2018/04/17/small/vital-pregna-1523952601.jpg" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="VITAL PREGNA - BỔ SUNG VITAMIN KHOÁNG CHẤT CHO BÀ BẦU" href="vital-pregna-pd619">VITAL PREGNA - BỔ SUNG VITAMIN KHOÁNG CHẤT CHO BÀ...</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">285.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="YUKEN FUCOIDAN – SẢN PHẨM HỖ TRỢ ĐIỀU TRỊ UNG THƯ TỪ NHẬT BẢN" href="yuken-fucoidan-–-san-pham-ho-tro-dieu-tri-ung-thu-tu-nhat-ban-pd618">
                        <span><img alt="YUKEN FUCOIDAN – SẢN PHẨM HỖ TRỢ ĐIỀU TRỊ UNG THƯ TỪ NHẬT BẢN" src="images/products/2018/04/17/small/yuken-fucoidan-–-san-pham-ho-tro-dieu-tri-ung-thu-tu-nhat-ban-1523899976.png" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="YUKEN FUCOIDAN – SẢN PHẨM HỖ TRỢ ĐIỀU TRỊ UNG THƯ TỪ NHẬT BẢN" href="yuken-fucoidan-–-san-pham-ho-tro-dieu-tri-ung-thu-tu-nhat-ban-pd618">YUKEN FUCOIDAN – SẢN PHẨM HỖ TRỢ ĐIỀU TRỊ UNG THƯ...</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">3.850.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="ACTIVE MENO - CÂN BẰNG NỘI TIẾT TỐ NỮ" href="active-meno-can-bang-noi-tiet-to-nu-pd617">
                        <span><img alt="ACTIVE MENO - CÂN BẰNG NỘI TIẾT TỐ NỮ" src="images/products/2018/04/16/small/active-meno-can-bang-noi-tiet-to-nu-1523872228.jpeg" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="ACTIVE MENO - CÂN BẰNG NỘI TIẾT TỐ NỮ" href="active-meno-can-bang-noi-tiet-to-nu-pd617">ACTIVE MENO - CÂN BẰNG NỘI TIẾT TỐ NỮ</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">368.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                     <li class="product-item col-xs-6 col-md-3">
                        <a class="thumb" title="EYE VITAL CAPSULES – BỔ MẮT, TĂNG CƯỜNG THỊ GIÁC" href="eye-vital-capsules-–-bo-mat-tang-cuong-thi-giac-pd615">
                        <span><img alt="EYE VITAL CAPSULES – BỔ MẮT, TĂNG CƯỜNG THỊ GIÁC" src="images/products/2018/04/17/small/eye-vital-capsules-–-bo-mat-tang-cuong-thi-giac-1523931845.jpg" onerror="this.src='images/no-image.jpg'"></span>
                        </a>
                        <div class="heading">
                           <a title="EYE VITAL CAPSULES – BỔ MẮT, TĂNG CƯỜNG THỊ GIÁC" href="eye-vital-capsules-–-bo-mat-tang-cuong-thi-giac-pd615">EYE VITAL CAPSULES – BỔ MẮT, TĂNG CƯỜNG THỊ GIÁC</a>
                        </div>
                        <div class="g_price">
                           <p><span class="price">315.000 đ</span></p>
                        </div>
                     </li>
                     <!--end: .product-item-->
                  </ul>
               </div>
               <div class='web-pagination'>
                  <div><a title='first_page' class='disable' href='san-pham' title='First page' >< </a><font title='Page 1' class='current pageLink'>1</font><a rel='nofollow' class='pageLink' title='Page 2' href='san-pham/trang-2' title='2' >2</a><a rel='nofollow' class='pageLink' title='Page 3' href='san-pham/trang-3' title='3' >3</a><a rel='nofollow' class='pageLink' title='Page 4' href='san-pham/trang-4' title='4' >4</a> <b class='pageLink'>...</b> <a title='Last page' href='san-pham/trang-19' > ></a></div>
               </div>
            </section>
         </div>
      </section>
      <div class="banner_left">
      </div>
      <div class="banner_right">
      </div>
      <!-- Google Tag Manager (noscript) -->
      <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NQ64KT6"height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
      <!-- End Google Tag Manager (noscript) -->
      <footer>
         <div class="info">
            <div class="wrapper">
               <div class="footer_l clearfix">
                  <div class="col col-xs-6 col-md-4">
                     <p class="tit_2">Thông tin liên hệ</p>
                     <span class="addres_">Địa chỉ: N01-T2 Khu đô thị Ngoại Giao Đoàn Bắc Từ Liêm Hà Nội</span>
                     <span class="tele_">Điện thoại: 0943.48.49.50</br>Mobile: 1800 8155</span>
                     <span class="email_">Email: chamsockhachhang.nt365@gmail.com</span>
                  </div>
                  <div class="col col-xs-6 col-md-4">
                     <p class="tit_2">Về chúng tôi</p>
                     <ul>
                        <li class="menu-31  selected"><a href="lien-he" title="Liên hệ">Liên hệ</a></li>
                        <li class="menu-30  "><a href="cau-hoi-thuong-gap-st3" title="Câu hỏi thường gặp">Câu hỏi thường gặp</a></li>
                        <li class="menu-29  "><a href="chinh-sach-bao-mat-st2" title="Chính sách bảo mật">Chính sách bảo mật</a></li>
                        <li class="menu-28  "><a href="thoa-thuan-nguoi-dung-st4" title="Quy định sử dụng">Quy định sử dụng</a></li>
                        <li class="menu-27  "><a href="nhathuoc365vn-nha-thuoc-truc-tuyen-hang-dau-viet-nam-st1" title="Giới thiệu về công ty">Giới thiệu về công ty</a></li>
                     </ul>
                  </div>
                  <div class="col col-xs-6 col-md-4">
                     <p class="tit_2">Dịch vụ & hỗ trợ</p>
                     <ul>
                        <li class="menu-36  selected"><a href="chinh-sach-doi-tra-hang-hoa-tai-nhathuoc365vn-st5" title="Chính sách đổi hàng">Chính sách đổi hàng</a></li>
                        <li class="menu-34  "><a href="chinh-sach-van-chuyen-hang-hoa-st9" title="Chính sách vận chuyển">Chính sách vận chuyển</a></li>
                        <li class="menu-33  "><a href="phuong-thuc-thanh-toan-st7" title="Hình thức thanh toán">Hình thức thanh toán</a></li>
                        <li class="menu-32  "><a href="cach-thuc-mua-hang-st8" title="Hướng dẫn mua hàng">Hướng dẫn mua hàng</a></li>
                     </ul>
                  </div>
               </div>
               <div class="footer_r clearfix">
                  <p class="tit_2">Liên kết Facebook</p>
                  <div class="block-fanpage">
                     <div class="fb-page" data-href="https://www.facebook.com/Nhathuoc365/?ref=br_rs" data-small-header="true" data-adapt-container-width="true" data-hide-cover="true" data-show-facepile="true">
                        <blockquote cite="https://www.facebook.com/Nhathuoc365/?ref=br_rs" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/Nhathuoc365/?ref=br_rs">nhathuoc365</a></blockquote>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="register_new_footer">
            <div class="get_news clearfix">
               <form action="#" id="frmGetNews" method="post" accept-charset="utf-8">
                  <p class="tit_f">Đăng ký nhận bản tin</p>
                  <p>Chúng tôi sẽ gửi tất cả các thông tin khuyến mại và chương trình sale off của Nhathuoc365 đến bạn!</p>
                  <div>
                     <input type="email" id="EmailGetNews" name="" value="" placeholder="Email của bạn...">
                     <a href="javascript:void(0)" title="" class="button" onclick="validEmailGetNews('male');">Đăng ký</a>
                  </div>
               </form>
               <div class="social">
                  <p class="tit_f">Thanh toán</p>
                  <p>Chúng tôi cung cấp các giải pháp thanh toán tiện lợi cho bạn</p>
                  <img src="templates/version3/scss/images/thanh_toan.jpg">
                  <img style="width: 115px;padding-top: 15px" src="templates/version3/images/register-stamp.png">
               </div>
               <div class="clearfix"></div>
               <div class="ban_quyen">
                  <p>Copyright © 2012 Bản quyền thuộc về Nhathuoc365. Thiết kế web: <a href="http://finalstyle.com/" target="blank_" style="color: #fff">Finalstyle</a></p>
               </div>
            </div>
         </div>
      </footer>
      <a href="tel:1800 8155" class="call_me clearfix">
      <img src="templates/version3/scss/images/phone_1.png">
      1800 8155    </a>
      <a href="#top" class="cd-top">Top</a>
      <div id="fb-root"></div>
      <script>(function (d, s, id) {
         var js, fjs = d.getElementsByTagName(s)[0];
         if (d.getElementById(id))
             return;
         js = d.createElement(s);
         js.id = id;
         js.src = "//connect.facebook.net/en_GB/sdk.js#xfbml=1&version=v2.6&appId=1390454794383682";
         fjs.parentNode.insertBefore(js, fjs);
         }(document, 'script', 'facebook-jssdk'));
      </script>
      <script type='text/javascript'>window._sbzq||function(e){e._sbzq=[];var t=e._sbzq;t.push(["_setAccount",11491]);var n=e.location.protocol=="https:"?"https:":"http:";var r=document.createElement("script");r.type="text/javascript";r.async=true;r.src=n+"//static.subiz.com/public/js/loader.js";var i=document.getElementsByTagName("script")[0];i.parentNode.insertBefore(r,i)}(window);</script>
      <script type="text/javascript">
         $(document).ready(function(){
             $("#myModal_popup").modal('show');
         });
      </script>
      <!-- Global site tag (gtag.js) - Google Analytics -->
      <script async src="https://www.googletagmanager.com/gtag/js?id=UA-34754356-1"></script>
      <script>
         window.dataLayer = window.dataLayer || [];
         function gtag(){dataLayer.push(arguments);}
         gtag('js', new Date());
         
         gtag('config', 'UA-34754356-1');
      </script>
      <script type="text/javascript" src="libraries/jquery/jquery-1.11.0.min.js"></script>
      <script type="text/javascript" src="templates/version3/js/bootstrap.min.js"></script>
      <script type="text/javascript" src="modules/product/assets/js/cat.js"></script>
      <script type="text/javascript" src="templates/version3/js/owl.carousel.js"></script>
      <script type="text/javascript" src="templates/version3/js/library.js"></script>
      <script type="text/javascript" src="templates/version3/js/jquery.raty.js"></script>
      <script type="text/javascript" src="templates/version3/js/script_main.js"></script>
      <script type="text/javascript" src="templates/version3/js/function.js"></script>
      <script type="text/javascript" src="blocks/menu_banner/assets/js/menu_cat.js"></script>
      <script type="text/javascript" src="blocks/search/assets/js/jquery.autocomplete.js"></script>
      <script type="text/javascript" src="blocks/search/assets/js/search.js"></script>
   </body>
</html>
